# References

If you use the SelfiSys package in your research, please cite the following paper and feel free to [contact the authors](mailto:tristan.hoellinger@iap.fr) for feedback, collaboration opportunities, or other inquiries.

**Diagnosing Systematic Effects Using the Inferred Initial Power Spectrum**
*Hoellinger, T. and Leclercq, F., 2024*
[arXiv:2412.04443](https://arxiv.org/abs/2412.04443) [[astro-ph.CO]](https://arxiv.org/abs/2412.04443) [[ADS]](https://ui.adsabs.harvard.edu/abs/arXiv:2412.04443) [[pdf]](https://arxiv.org/pdf/2412.04443)

BibTeX entry for citation:
```bibtex
@ARTICLE{hoellinger2024diagnosing,
      author = {Hoellinger, Tristan and Leclercq, Florent},
      title = "{Diagnosing Systematic Effects Using the Inferred Initial Power Spectrum}",
      journal = {arXiv e-prints},
   keywords = {Astrophysics - Cosmology and Nongalactic Astrophysics, Astrophysics - Instrumentation and Methods for Astrophysics},
         year = 2024,
      month = dec,
         eid = {arXiv:2412.04443},
      pages = {arXiv:2412.04443},
         doi = {10.48550/arXiv.2412.04443},
archivePrefix = {arXiv},
      eprint = {2412.04443},
primaryClass = {astro-ph.CO},
      adsurl = {https://ui.adsabs.harvard.edu/abs/2024arXiv241204443H},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}
```

Other references relevant to the SelfiSys pipeline and cited in the code are listed below.

- **[jasche2010bayesian]**
Jasche, J., Kitaura, F. S., Wandelt, B. D., and Enßlin, T. A., “Bayesian power-spectrum inference for large-scale structure data”, <i>Monthly Notices of the Royal Astronomical Society</i>, vol. 406, no. 1, OUP, pp. 60–85, 2010. [doi:10.1111/j.1365-2966.2010.16610.x](https://doi.org/10.48550/arXiv.0911.2493).

- **[gil2015power]**
Gil-Marín, H., “The power spectrum and bispectrum of SDSS DR11 BOSS galaxies - I. Bias and gravity”, <i>Monthly Notices of the Royal Astronomical Society</i>, vol. 451, no. 1, OUP, pp. 539–580, 2015. [doi:10.1093/mnras/stv961](https://doi.org/10.48550/arXiv.1407.5668).

- **[howlett2015clustering]**
Howlett, C., Ross, A. J., Samushia, L., Percival, W. J., and Manera, M., “The clustering of the SDSS main galaxy sample - II. Mock galaxy catalogues and a measurement of the growth of structure from redshift space distortions at z = 0.15”, <i>Monthly Notices of the Royal Astronomical Society</i>, vol. 449, no. 1, OUP, pp. 848–866, 2015. [doi:10.1093/mnras/stu2693](https://doi.org/10.48550/arXiv.1409.3238).

- **[leclercq2019primordial]**
Florent Leclercq, Wolfgang Enzi, Jens Jasche, Alan Heavens, Primordial power spectrum and cosmology from black-box galaxy surveys, Monthly Notices of the Royal Astronomical Society, Volume 490, Issue 3, December 2019, Pages 4237–4253, [doi:10.1093/mnras/stz2718](https://doi.org/10.1093/mnras/stz2718).

- **[hoellinger2024diagnosing]**
Hoellinger, T. and Leclercq, F., “Diagnosing Systematic Effects Using the Inferred Initial Power Spectrum”, <i>arXiv e-prints</i>, Art. no. arXiv:2412.04443, 2024. [doi.org:10.48550/arXiv.2412.04443](https://doi.org/10.48550/arXiv.2412.04443).